@charset "utf-8";

/* スクロールバー */
* {
	scrollbar-width: thin;
	scrollbar-color: #fcd600 #242100;
}

br {
	display: inline-block;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ ベースページ背景＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.base {
	display: block;
	margin: 0 auto;
	text-align: left;
	font-weight: 500;
	padding: 0;
	font-family: "Hiragino Sans", "ヒラギノ角ゴシック", "メイリオ", "Meiryo", "Osaka", "MS Pゴシック", "MSゴシック", Helvetica, verdana, arial;
	letter-spacing: 1.3px;
	background-color: #000000;
	background-image: url(../../../images/eld_main/base/eldorado_bg2PC.png) top center no-repeat fixed;
	background-size: cover;
}

.base::before {
	background-image: url(../../../images/eld_main/base/eldorado_bg2PC.png);
	background-image: no-repeat;
	background-position: top center;
	background-size: cover;
	content: "";
	position: fixed;
	top: 0;
	right: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
}

@media screen and (max-width: 768px) {

	.base {
		background-image: url(../../../images/eld_main/base/eldorado_bg2SP.png);
		background-attachment: scroll;
	}

	.base::before {
		background-image: url(../../../images/eld_main/base/eldorado_bg2SP.png);
	}

}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ ベースページ背景＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ フッター＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.footer {
	box-shadow: 0 0 3px 2px #a08500, 0 0 20px 1px #FFEFA0;
	background: linear-gradient(#0a0a0a, #000);
	padding: 20px 4%;
	color: #fff;
	font-size: 13px;
}

/* コンテナ */

.footer-container {
	max-width: 700px;
	margin: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 60px;
	/* ←カラム距離 */
}


/* ナビ */

.footer-nav {
	display: flex;
	flex-direction: column;
	gap: 10px;
	width: 220px;
	/* ←ボタン幅固定 */
}

/* ボタン */

.footer-btn {
	display: block;
	width: 100%;
	/* ←幅統一 */
	padding: 8px 0;
	border: 1px solid rgba(255, 255, 255, 0.15);
	text-decoration: none;
	text-align: center;
	letter-spacing: .12em;
	font-size: 12px;
	color: #fff !important;
	transition: all .2s;

}

.footer-btn:visited {
	color: #fff;
}

.footer-btn:hover {
	border-color: #c9a64b;
	color: #c9a64b;
	background: rgba(201, 166, 75, .08);

}


/* ブランド */
.footer-brand {
	text-align: center;
	width: 220px;
}

.footer-logo {
	width: 160px;
	margin-bottom: 8px;
}

.footer-copy {
	font-size: 11px;
	letter-spacing: .08em;

}

/* ライン */
.footer-line {
	max-width: 700px;
	height: 1px;
	margin: 15px auto;
	background: linear-gradient(to right,
			transparent,
			#c9a64b,
			transparent);
}

/* 注意書き */
.footer-note {
	max-width: 650px;
	margin: auto;
	font-size: 9px;
	line-height: 1.6;
	opacity: .7;
}

/* SP */
@media(max-width:768px) {
	.footer-container {
		max-width: 420px;
		gap: 30px;
	}

	/* SPでも2カラム維持 */
	.footer-nav {
		width: 200px;
	}

	.footer-brand {
		width: 200px;
	}

	.footer-logo {
		width: 140px;
	}
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ フッター＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.simplebox_bk {
	margin: 0 auto;
	padding: 2%;
	width: 100%;
	background: #000000;
	background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(46, 46, 46, 1) 100%);
}



hr {
	text-align: center;
	margin: 0 auto;
}

* {
	margin: 0;
	padding: 0;
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}




.simplebox00 {
	margin: 0 auto;
	padding: 2% 1.5%;
	border: 3px solid rgb(255, 238, 0);
	border-image: linear-gradient(to right, rgb(95, 95, 95) 0%, rgb(255, 255, 255) 20%, rgb(83, 83, 83) 100%) 2;
	font-weight: 900;
	max-width: 700px;
	color: #ffffff;
	box-shadow: 0px 0px 10px 3px #534d0086;
}

.simplebox00_1 {
	margin: 0 auto;
	padding: 2% 1.5%;
	background: #ffffffe0;
	border: 3px solid rgb(41, 41, 41);
	font-weight: 900;
	max-width: 700px;
	color: #000000;
}

.simplebox01 {
	margin: 0 auto;
	padding: 2% 1.5%;
	border: 3px solid rgb(255, 238, 0);
	border-image: linear-gradient(to right, rgb(168, 151, 0) 0%, rgb(255, 251, 0) 20%, rgb(128, 126, 0) 100%) 2;
	font-weight: 900;
	text-align: center;
	max-width: 700px;
	color: #ffffff;
	box-shadow: 0px 0px 10px 3px #534d0086;
}

.simplebox02 {
	margin: 0 auto;
	padding: 2% 1.5%;
	border: 3px solid rgb(255, 238, 0);
	border-image: linear-gradient(to right, rgb(168, 165, 0) 0%, rgb(238, 255, 0) 20%, rgb(168, 165, 0) 100%) 2;
	font-weight: 900;
	text-align: center;
	max-width: 700px;
	color: #ffffff;
	box-shadow: 0px 0px 10px 3px #53000086;
}


.hadou2 {
	animation: hadou2 2s linear infinite;
}

@keyframes hadou2 {
	0% {
		text-shadow:
			0 0 0 rgba(0, 0, 0, 0);
	}

	50% {
		text-shadow:
			5px 5px 10px rgba(255, 226, 66, 0.70),
			-5px 5px 10px rgba(255, 226, 66, 0.70),
			5px -5px 10px rgba(255, 226, 66, 0.70),
			-5px -5px 10px rgba(255, 226, 66, 0.70),
			5px 0px 10px rgba(255, 226, 66, 0.70),
			0px 5px 10px rgba(255, 226, 66, 0.70),
			-5px 0px 10px rgba(255, 226, 66, 0.70),
			0px -5px 10px rgba(255, 226, 66, 0.70);
	}

	100% {
		text-shadow: 0 0 0 rgba(0, 0, 0, 0);

	}
}



.top a {
	width: 120px;
	margin: 10px 20px 10px 20px;
	color: #ffffff;
	text-align: center;
}

.top a:hover {
	width: 120px;
	color: #ff4500;
	text-align: center;
}

.form_ifm2 {
	width: 100%;
	font-size: 20px;
	padding: 1rem;
}

.formarea {
	margin-top: 0;
	margin-bottom: 1%;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #c2c2c2;
	background-image: url("https://www.transparenttextures.com/patterns/fresh-snow.png");
	padding: 2%;
	border: 2px solid #420606;
}

.formarea_top {
	margin-top: 1%;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #790071;
	padding: 2%;
	text-align: center;
	border: 2px solid #52004c;
}

.formarea_box {
	max-width: 850px;
	padding: 1%;
	background-color: #1f1f1f;
	background-image: url("https://www.transparenttextures.com/patterns/cross-stripes.png");
	border-radius: 2px;
	border: 6px double #790071;
	margin: 0 auto;
	box-shadow: inset 0px 0px 20px #790071;
}

button {
	cursor: pointer;
}


input[type="radio"] {
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
	margin-right: 0.2em;
	cursor: pointer;
}

input[type="radio"]+label {
	width: 80%;
	font-weight: bold;
	cursor: pointer;
	background: #afafaf;
	border-radius: 1rem;
	padding: 1rem 1.5rem 1rem 0;
}

input[type="radio"]+label:hover {
	font-weight: bold;
	cursor: pointer;
	background: #fad2a5;
	border-radius: 1rem;
	padding: 1rem 1.5rem 1rem 0;
}


input[type="radio"]:checked.or_btn+label {
	background: #ffa743;
	border-radius: 1rem;
	border: #a76e2d 4px solid;
	font-weight: bold;
	padding: 1rem 1.5rem 1rem 0;
	text-align: center;
}



/*////////////////レスポンシブ/////////////////////*/
/*///////////////////// SP /////////////////////*/
@media screen and (max-width: 768px) {
	.pconly {
		display: none;
	}
}

/*///////////////////// PC /////////////////////*/
@media screen and (min-width: 768px) {
	.sponly {
		display: none;
	}
}

img {
	vertical-align: bottom;
}

br {
	letter-spacing: 0;
}

/* normal */
@font-face {
	font-family: "Noto+Serif+JP";
	src: url("/lps/final/true/fonts/NotoSansJP-Regular.ttf") format(truetype);
	font-weight: normal;
	font-style: normal;
}

/* bold */
@font-face {
	font-family: "Noto+Serif+JP";
	src: url("/lps/final/true/fonts/NotoSansJP-ExtraBold.ttf") format(truetype);
	font-weight: bold;
	font-style: normal;
}

/* italic */
@font-face {
	font-family: "Noto+Serif+JP";
	src: url("/lps/final/true/fonts/NotoSansJP-Regular.ttf") format(truetype);
	font-weight: normal;
	font-style: italic;
}

/******明朝体******/

.mincho4 {
	font-family: 'Noto Serif JP', sans-serif;
	font-weight: 900;
	transform: rotate(0.03deg);
}



.main-black {
	color: #ffffff;
	background-color: #181818;
	background-image: url("https://www.transparenttextures.com/patterns/fresh-snow.png");
	max-width: 800px;
	height: 100%;
	margin: 0 auto;
	box-shadow: 0px 0px 32px #1b1b1b;

	@media screen and (max-width: 768px) {
		margin: 0 2px;
		border-: 2px solid #ffffff00;
	}

	@media screen and (min-width: 768px) {
		border: 10px double #ffffff;
	}
}

.main-white {
	color: #161616;
	background-color: #f0f0f0ea;
	/* background-image: url("https://www.transparenttextures.com/patterns/fresh-snow.png"); */
	max-width: 800px;
	height: 100%;
	margin: 0 auto;
	box-shadow: 0px 0px 20px #1b1b1b;

	@media screen and (max-width: 768px) {
		margin: 0 2px;
		border-: 2.5px solid #706500;
	}

	@media screen and (min-width: 768px) {
		border: 3px solid #706500;
	}
}

.deco1 {

	@media screen and (max-width: 768px) {
		border-: 1.5px solid #3a3a3a;
		box-shadow: inset 0px 0px 15px #1b1b1b;
		margin: 0, auto;
	}

	@media screen and (min-width: 768px) {
		border: 3px solid #3a3a3a;
		box-shadow: inset 0px 0px 15px #1b1b1b;
		margin: 0, auto;
	}
}

/* LPテキストぞーん */
/* SP */
@media screen and (max-width: 768px) {
	.lptext {
		font-family: "メイリオ", "Meiryo", "Osaka", "MS Pゴシック", "MSゴシック", Helvetica, verdana, arial;
		margin: 0 5px;
		font-size: 13px;
		padding-top: 20px;
		padding-bottom: 50px;
		padding-left: 2px;
		padding-right: 2px;
	}

	.lptext p {
		line-height: 1.5;
	}

	.textspace p {
		margin-top: 80px;
	}
}

/* PC */
@media screen and (min-width: 768px) {
	.lptext {
		font-family: "メイリオ", "Meiryo", "Osaka", "MS Pゴシック", "MSゴシック", Helvetica, verdana, arial;
		margin: 0 45px;
		font-size: 19px;
		font-weight: 500;
		padding-top: 50px;
		padding-bottom: 100px;
	}

	.lptext p {
		line-height: 1.5;
	}

	.textspace p {
		margin-top: 70px;
	}
}

/* BG */

.subtitele_2 {
	background-attachment: fixed;
	max-width: 1050px;
	padding: 20px;
	color: #1C1C1C;
	background: #ffd92e;
	background: linear-gradient(90deg, rgba(255, 217, 46, 1) 0%, rgba(255, 255, 46, 1) 100%);
	font-size: 4rem;
	text-align: center;
	border-radius: 2px;
	border: 8px double #7D0075;
	margin: 0 auto;
	box-shadow: inset 0px 0px 20px #967B00;
}






/* メアド名前 */
input[type="text"] {
	width: 100%;
	padding: 1.5rem 1rem;
	margin: 0 auto;
	font-size: 1.5rem;
	color: #000000;
	font-weight: bold;
	background-color: #ffffff;
	border: 3px solid #363636;
	border-radius: 0.5rem;
	font-family: "メイリオ", "Meiryo", "Osaka", "MS Pゴシック", "MSゴシック", Helvetica, verdana, arial;
}

/*  ボタンここから使って */
.buttonpc {
	width: 80%;
	margin: 0 auto;
	padding: 2rem;
	font-size: 2rem;
	border-radius: 80px;
	color: #fff;
	/* background-color: #fff530;
	background-image: url("https://www.transparenttextures.com/patterns/classy-fabric.png"); */
	background: #ad9900;
	background: linear-gradient(0deg, rgba(173, 153, 0, 1) 0%, rgba(255, 225, 0, 1) 100%);
	border: 4px #AD9900 solid;
	box-shadow: 0px 0px 0px 5px #424242;
	cursor: pointer;
	transition-duration: .4s;
	text-decoration: none;
	color: #4A4000;
}

.buttonpc:hover {
	box-shadow: 0px 0px 0px 3px #383838;
	/* color: #fb9725; */
	border: 4px #FFE100 solid;
	background: #ffe100;
	background: linear-gradient(0deg, rgba(255, 225, 0, 1) 0%, rgba(255, 246, 181, 1) 100%);
	/* background-image: url("https://www.transparenttextures.com/patterns/black-orchid.png"); */
	text-shadow: 0 0 10px #fff;
	transform: scale(1.1);
	color: #FF1500;
	text-decoration: none;

}



.yosouka {
	text-align: center;

	@media screen and (max-width: 768px) {
		width: 50%;
	}

	@media screen and (min-width: 768px) {
		width: 40%;
	}
}

.normalimg {
	text-align: center;

	@media screen and (max-width: 768px) {
		width: 100%;
	}

	@media screen and (min-width: 768px) {
		width: 85%;
	}
}





.simplecommentboxAn {
	padding: 10px;
	border: 3px solid #686900;
	border-radius: 8px;
	background: #ffd500;
	background: linear-gradient(0deg, rgba(255, 213, 0, 1) 0%, rgba(255, 242, 0, 1) 100%);
	line-height: 1.5;
	color: #000;
	font-weight: 900;
	max-width: 850px;
	margin: 10px auto;
}

.simplecommentbox {
	margin: 30px 5px;
	position: relative;
	display: inline-block;
	padding: 10px;
	border: 3px solid #323232;
	border-radius: 8px;
	background-color: #ffffff;
	text-align: left;
	line-height: 1.5;
	color: #000000;
	font-weight: 900;
	max-width: 700px;
}

.simplecommentbox::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	border-style: solid;
	border-width: 0 20px 20px 0;
	border-color: transparent #323232 transparent transparent;
	translate: -100% -50%;
	transform: skew(0, -25deg);
	transform-origin: right;
}

.simplecommentbox::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	border-style: solid;
	border-width: 0 15.2px 15.2px 0;
	border-color: transparent #ffffff transparent transparent;
	translate: -100% calc(-50% - 0.4px);
	transform: skew(0, -25deg);
	transform-origin: right;
}


label {
	margin: 0.5rem auto;
	width: 50%;
	font-weight: bold;
	cursor: pointer;
	color: #000000;
	background-color: #dddddd;
	padding: 1.5rem 2rem;
	border-radius: 0.5rem;
	display: inline-block;
}

label:hover {
	border: none;
}


th {
	padding: 0.5rem 0;
}

td {
	padding: 0.2rem 0;
	font-size: 1.8rem;
}



table.list {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	border-spacing: 0.1rem;
	line-height: 1.5;
}

table.list td {
	border: 0.1rem solid #000;
	padding: 1%;
}

table.list th {
	@media screen and (max-width: 768px) {
		font-size: 1.6rem;
	}

	@media screen and (min-width: 768px) {
		font-size: 2.2rem;
	}

	padding: 1rem;
	text-align: center;
	width: 15%;
	vertical-align: middle;
	font-weight: bold;
	border: 0.1rem solid #000;
	color: #fff;
	background-color: #7D0075;
	background-image: url("https://www.transparenttextures.com/patterns/egg-shell.png");
}

.tatetext {
	writing-mode: vertical-rl;
	white-space: pre;
	display: inline-block;
}

table.list td {
	text-align: left;
	background-color: #ffffff;
	padding: 1rem;
	border-bottom: 0.1rem solid #292616;
}



table.list hr {
	border-top: 1px dotted #394046;
	border-bottom: 1px dotted #fff;
	margin: 0.5rem 0;
}